{
  "id": 2530833,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. James Martell, Defendant-Appellant",
  "name_abbreviation": "People v. Martell",
  "decision_date": "1971-03-10",
  "docket_number": "Nos. 54113, 54114 cons.",
  "first_page": "572",
  "last_page": "572",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 572"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 474,
    "ocr_confidence": 0.754,
    "sha256": "b60e2e3a33d99aea630f88ced2b56ed280e7938cdc39e95400ba4143ddd3f533",
    "simhash": "1:2a2339a08248efbd",
    "word_count": 68
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. James Martell, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE BURMAN.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Fred Shandling and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Arthur L. Belkind, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. James Martell, Defendant-Appellant.\n(Nos. 54113, 54114 cons.;\nFirst District\nMarch 10, 1971.\nGerald W. Getty, Public Defender, of Chicago, (Fred Shandling and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Arthur L. Belkind, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0572-01",
  "first_page_order": 596,
  "last_page_order": 596
}
